* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  /* background-color: aqua; */
}

a {
  text-decoration: none;
}

nav {
  position: absolute;
  top: 1rem;
  font-weight: 800;
  li {
    list-style: none;
    transition: all 0.3s ease-in;
    &:hover {
      scale: 104%;
    }
    &:active {
      scale: 97%;
    }
  }
}

.container {
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: relative;
}

.imgLogoLink a img {
  width: 5rem;
  height: 5rem;
}

.subHeading > h4 {
  padding: 1rem;
  font-size: 1.3rem;
  font-family: monospace;
}

.imgLogoLink {
  display: flex;
  gap: 2rem;
}
